Page MenuHomePhabricator

Report of exception while moving pages on wikitech
Closed, ResolvedPublic

Description

<Krinkle> Getting an exception on wikitech when moving a page
<Krinkle> ChangeTags::updateTags 10.64.16.79 1054 Unknown column 'ct_tag_id' in 'field list' (10.64.16.79) INSERT IGNORE INTO change_tag (ct_tag,ct_rev_id,ct_tag_id) VALUES ('mw-new-redirect','1797804','23')
<Krinkle> [ccde5a6338d6939b949b6a8c] 2018-07-21 22:14:59: Fatal exception of type "Wikimedia\Rdbms\DBQueryError"
<Krinkle> Got to go, but maybe someone can investigate or file a task
<Krenair> wouldn't surprise me if it's a schema update someone forgot to apply to labswiki

Event Timeline

Krenair created this task.Jul 21 2018, 10:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2018, 10:18 PM

Mentioned in SAL (#wikimedia-operations) [2018-07-21T22:29:38Z] <Reedy> Added ct_tag_id to labswiki and labtestwiki T200139

Reedy closed this task as Resolved.Jul 21 2018, 10:39 PM
Reedy claimed this task.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:08 PM